PHP is one of the most commonly used interpreted programming languages. It’s rather popular since it’s free software, which you can use to develop responsive websites such as community sites, Internet shops or e-learning websites rather than static HTML websites. A PHP module should be activated on the server where a PHP-powered site is hosted so that its code can be interpreted. Since there aren’t any license fees for this kind of module and the language offers countless options for the web-based applications that you develop, there’re 100s of millions of PHP websites. Also, there are a multitude of PHP-based scripts, which you can use for your websites without needing to possess any coding knowledge. As there’re a number of PHP versions, you ought to confirm that the exact same version that you used whilst creating your website is enabled on the server too.

PHP 4 and PHP 5 Support in Shared Web Hosting

Our shared web hosting servers support different PHP versions, which goes to say that your websites will run faultlessly even if your scripts are outdated. We recognize the fact that an old website does not automatically suggest an insecure one as you may have done plenty of source code modifications. This is the reason why we support PHP 4, 5.2, 5.3, 5.4 and 5.5 and you can select which one will be enabled for your shared web hosting account. The version can be changed with only one single click of the mouse from your Hepsia Control Panel and the new settings will take effect momentarily. If you’d like to run both newer and older scripts, there is even an option to use a different PHP version for each domain of yours simultaneously.